<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de070c990508ac8e5e456361c65dc08d">
  <dict>
    <!--2021-09-17 15:10:55.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:55.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:10:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:10:55.000-->
    <string key="virtualnet_operatorname">UPC HU</string>
  </dict>
</config>
